tailscale-authkey-outer: ENC[AES256_GCM,data:cnTDTT935/ZLo3E3xL4J+d27900W1WYfJObOtTaSuqRKBcdVied/QuD5NxUhcjtp2R1oK8WUyyCvdAiAa/I=,iv:+bTpR+mQJ3DUc9sNpIghzLjKnO83pZP/y1PiIMuSG88=,tag:TM/FwlYhZMsGk3wxRynUuA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1hmpdk4h69wxpwqk9tkud39f66hprhehxtzhgw97r6dvr7v0mx5jscsuhkn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBPTkd0QmJDOVlCaEdGVXFz
            SlpwcEY3ZlVtczlJbXRTdktuK1hvNzR5Y1NzCndGMCs4ZU5KYkJzZitUTFd2MjE5
            Q0lLQ3pqOFdBSGF3aEwyZU1Ga3JHbVUKLS0tIENDYU9BM2s0N21rVGhJMGppSkU4
            b3FHN2diaXZzSFNxUVhHZUtiWEJtVW8KvsVSTClcOGqs0s2U5UbXa/Zg6QuYACDK
            46V+YW4R/Cr+t85/WJ0PXTmocmfryoZo9F5yJEtUGGBWgJ/KyX4+Eg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1wrssr4z4g6vl3fd3qme5cewchmmhm0j2xe6wf2meu4r6ycn37anse98mfs
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1SEI2OTlxWmx6cCtwS2RB
            ek5oYXZWOGNVWTYwaEh1ai9sWUVYOG01SVVVCnZNT3lIdE5Md00wNkRkTUVhanYr
            clF3THk0azFkZytRZFlxT3lINnNnbFEKLS0tIHp2ZFBiYnlDbGVUUXlkUFM4VWNL
            MTBSQ28ydGRmUUVJdkJhK0g4aXlyRkEKnAqzD1HNNlHXirT6Wcr386ojWG8TwT4o
            nZIW7dVLMa9iWreQ8ERbd2dr6fUG6KgJ4vH1Zr2996k1Je24FICJXg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1zhxul786an743u0fascv4wtc5xduu7qfy803lfs539yzhgmlq5ds2lznt5
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1N29qMzZnODRIdzJ1eXc2
            MVlwVk5RbDNROTJYUGIrY1BqMjByNWpCTUY0ClV4eGhIbEFScHBoU2NOM2xGWlRx
            SG9sWHN3eWMvWm5paU9LVjJGOWptdFkKLS0tIHE1SzR3T3YwOGFWMWVPV0x1bUU1
            WW9aeHpuVFA4TDJoOCtETHlNeXZIV0EKOBLaiKhivSXSjc0K1mb1gMwMUIwDwq+h
            JSO5AU93yBOsQ9SGgTOTB2ihqAzRKqsCrkDuyoI9eiM8o0JbybEN/Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1czlqpfdvey2hzgr79skxvtg4stnfawq045l5sl59j0cd9hfuqvlq83v647
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxSkhUaE9DNkxHeEpVNWJH
            SXJXRjM3Mm9UejBpekJ4T1NvTDdVY0dLVlVRClRtRVJuU0YvUStVdUlzSTVkZHhp
            aUVxN05TdGNXdFVKSVFwOTBwa2VzT0UKLS0tIFdVY3FRcHljMXlxYTI1SVJvTm9q
            a3FRZlNFMU83b1FSdlc1bnl3eDM3OTgKbhwzCZ/m0ZuIOGKJGShT7KJiAFE0ToyV
            0EBrggjx2yXUybvDiFXNTGW8JBYp4ChC0xEMKoEtnUA8b2kHIonZpQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age14d0ahjjk02jyc25hhx9ws333r0yk5e06yf4ys8xhz2um7jp6qqaqfcdksg
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBlbHNURkVKSWp0NVQvbkla
            TUd3M1dWSFZicHpxS0N2VGQyTExqOUpKbmlZClRwVmkwR3A1TVRhWDV0MGYxbUVL
            eVlvMEJLRlBzUXcwMmlRM2prTFBoQ1UKLS0tIEdoSmdTRzVBWjlvQ2RZTjgvcENY
            RUFpcUw0R2FWWmxvYmkwOEpsYU5oYzQKTegEFviXk0QRG9YnOarRL22KPDBkmoJH
            CnAKKS1FIVydBbsGKi90QI6/BMJj/ih2EYM8n0MA1sA28XcXPGERJw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age14qunhxz08gmw5r8ky0ez9rjf9dj3ue9hrzz580gwwj4cms46vd7ss4rutf
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJL3VRN0xySUhFek5ZK3hI
            aXZoTjlMVWkrRmtBSVJ1Sm9hY3RjcWx0WHlBCkFKN3pQOTdGVS9hN0czNHdZbGZD
            M2tqOHdQc2tzdS8vVDY1WmpKNTBFVlEKLS0tIEQwQW1KczBSQnI4clYxcW5vTE9m
            WDJ6WndDMGxPTkZ0ajJKWm9vcFZ5YUkKQawuoXUSKGBfKoMmfY/FevNph2arr0k8
            dPXZq9iKEP5pxzt7CaqOI889YHBdxXkRv0+qwBUt7VBCC5+suunikw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-11-15T03:32:26Z"
    mac: ENC[AES256_GCM,data:IYFXYOpANpQjqxlW07Fx+kMj0BQxdrbX0aJEXSFkz4uQGn+pRrwe7GHhThJc8Spo77i4KnIH3RDCW54YIXSGWriHaRe2mpdaBZsVJo+DKJ7BjTMKj8vZftk3iaUFWnbZiSFvVuOFJ5x4leCZ0rmixGnP0iHYqt7remD1m4GijSs=,iv:xWb4DLW26CpaYet1dbb/0oAv9oAMuQ5QVvXmhr8HsxQ=,tag:A2Wv0vTPLVzaiS9OIGudRQ==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.1
